<?php
/************************************************************************/
/* PHP-NUKE: Web Portal System                                          */
/* ===========================                                          */
/*                                                                      */
/* Copyright (c) 2002 by Francisco Burzi                                */
/* http://phpnuke.org                                                   */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die("Illegal File Access");
}
global $currentlang,$admin_file;
$module_name = "ePetitions";
@include_once("modules/$module_name/admin/language/lang-".$currentlang.".php");
include("includes/ePetitions.php");

switch($op) {
	case "NSNePetitionsEmptyOneConf":
	case "NSNePetitionsEditOneConf":
    case "NSNePetitionDeleteConf":
	case "NSNePetitionsPutOne":
	case "NSNePetitionsEnableOne":
    case "NSNePetitionDeleteUnconfirmedSigners":
    case "NSNePetitionResendUnconfirmedSigners":
	case "NSNePetitionValidateUnconfirmedSigners":
	    Header("Location: ".$admin_file.".php?op=NSNePetitionsView");
	case "NSNePetitionsEditOne":
	case "NSNePetitionsEmptyOne":
	case "NSNePetitionDelete":
    case "NSNePetitionsView":
    case "NSNePetitionsAddOne":
	case "NSNOneePetitionView":
	case "NSNePetitionEditSigners":
	case "NSNePetitionValidateUnconfirmedSigners":
		@include("modules/$module_name/admin/index.php");
	    break;

}